<?php get_header(); ?>

	<div id="content" class="narrowcolumn">

		<?php if (have_posts()) : ?>

		<?php while (have_posts()) : the_post(); ?>

			<div class="post" id="post-<?php the_ID(); ?>">
                <div class="post-top">
                    <div class="post-date">
                    	<p><?php the_time('M d') ?></p>
                        <?php the_time('Y') ?>
                    </div>
                    <div class="post-title">
                    	<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php if ( function_exists('the_title_attribute')) the_title_attribute(); else the_title(); ?>"><?php the_title(); ?></a></h2>
                        <h3>
                        	Рубрики: (<?php the_category(', ') ?>) Автор: <?php the_author() ?> <?php the_time('d M Y') ?>
                        </h3>
                        <?php if ( function_exists('the_tags')) the_tags('<h3 class="tags">Теги : ', ', ', ' </h3>'); ?>
                       
                    </div>
                </div>

				<div class="entry clear">
					<?php the_content('Читать полностью &raquo;'); ?>
				</div>

                <div class="postmetadata">
                    <div class="alignleft">
						<?php comments_popup_link('Оставить отзыв', '<span>(1)</span> отзыв', 'Отзывов: <span>(%)</span>'); ?>
						<?php edit_post_link('Править', '&nbsp;&nbsp;&nbsp;', ''); ?> 
                    </div>
                    <div class="alignright"><a class="readmore" href="<?php the_permalink() ?>" >Далее</a></div>
                </div>
			</div>

		<?php endwhile; ?>

		<div class="navigation">
			<div class="alignleft"><?php next_posts_link('&laquo; Раньше') ?></div>
			<div class="alignright"><?php previous_posts_link('Позже &raquo;') ?></div>
		</div>

	<?php else : ?>

		<h2 class="center">Не найдено</h2>
		<?php include (TEMPLATEPATH . '/searchform.php'); ?>

	<?php endif; ?>

	</div>

<?php get_footer(); ?>
