<?php get_header(); ?>

	<div id="content" class="narrowcolumn">

  <?php if (have_posts()) : while (have_posts()) : the_post(); ?>
  
<?php $attachment_link = get_the_attachment_link($post->ID, true, array(450, 800)); // This also populates the iconsize for the next line ?>
<?php $_post = &get_post($post->ID); $classname = ($_post->iconsize[0] <= 128 ? 'small' : '') . 'attachment'; // This lets us style narrow icons specially ?>

			<div class="post" id="post-<?php the_ID(); ?>">
                <div class="post-top">
                    <div class="post-date">
                    	<p><?php the_time('M d') ?></p>
                        <?php the_time('Y') ?>
                    </div>
                    <div class="post-title">
                    	<h2><a href="<?php echo get_permalink($post->post_parent); ?>" rev="attachment"><?php echo get_the_title($post->post_parent); ?></a> &raquo; <a href="<?php echo get_permalink() ?>" rel="bookmark" title="<?php if ( function_exists('the_title_attribute')) the_title_attribute(); else the_title(); ?>"><?php the_title(); ?></a></h2>
                        <h3>
                        	Рубрики: (<?php the_category(', ') ?>) Автор: <?php the_author() ?> <?php the_time('d M Y') ?>
                        </h3>
                        <?php if ( function_exists('the_tags')) the_tags('<h3 class="tags">Теги : ', ', ', ' </h3>'); ?>
                       
                    </div>
                </div>

				<div class="entry clear">
					<?php the_content('Читать полностью &raquo;'); ?>
               		<p class="<?php echo $classname; ?>"><?php echo $attachment_link; ?><br /><?php echo basename($post->guid); ?></p>
				</div>

                <div class="postmetadata">
                    <div class="alignleft">
						<?php comments_popup_link('Отзывов нет', '<span>(1)</span> отзыв', 'Отзывов: <span>(%)</span>'); ?>
						<?php edit_post_link('Править', '&nbsp;&nbsp;&nbsp;', ''); ?> 
                    </div>
                    <div class="alignright"><a class="readmore" href="<?php the_permalink() ?>" >Далее</a></div>
                </div>
			</div>

	<?php comments_template(); ?>

	<?php endwhile; else: ?>

		<p>К сожалению, по вашему запросу ничего не найдено.</p>

<?php endif; ?>

	</div>

<?php get_footer(); ?>
